@charset "utf-8";
/* CSS Document */
/* ONLY USED FOR THE SEARCH PAGE */

body{
	color:#333;
}

.Sheet{
  background-color:#eceded;
}

#searchContent{
	
}

#searchContent h2,#searchContent p{
	margin:0px;
}

#searchContent p{
	font-size:14px;
	font-weight:normal;	
	color: #333;
}

.PostHeader a{
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

.PostHeader a:link,.PostHeader a:visited,.PostHeader a:active{
	color: #555;
}

.PostHeader a:hover{
	color: #666;
}

#searchContent {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
	min-height:400px;
}

#searchPageContent{
	width:685px;
}

div#the_archive_title, div.the_archive_title {
    background-color: #696A6C;
    color: #FFFFFF;
    font-family: Helvetica, Arial, Verdana, Geneva, Sans-Serif;
    font-size: 16px;
    font-style: normal;
    margin: 0;
    padding: 6px;
    text-align: left;
    vertical-align: text-bottom;
}

#searchContent .right_column {
    float: left;
    padding: 15px;
    width: 240px;
}

h1.PostHeader, h1.PostHeader a {
    color: #FFFFFF;
    font-family: Helvetica, Arial, Verdana, Geneva, Sans-Serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: text-bottom;
}

div.PostHeaderIcon-wrapper{
	opacity:1.0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background-color:#adafa7;
	padding:6px 0px 6px 6px;
}

#support div {
	color:#333;
}

.contentLayout .content{
	width:100%;
	height:auto;
}

.Post {
	margin:12px 15px 15px 15px;
}

.article table, table.article .article tr, .article th, .article td{
  /*background-color:Transparent;*/
}

.article th, .article td{
  padding: 8px;
  /*border: solid 1px #1a1a1a;*/
  /*border:none;*/
  vertical-align: top;
  text-align:left;
}

.article td.td_name{	
}

.article td.td_value{	
}

.article label.label_name{
	font-family: Helvetica, Arial, Verdana, Geneva, Sans-Serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}

.article label.label_value{
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}